python-aalib_0.3-2_all.deb


Advertisement

Description

python-aalib - Python interface to AAlib, an ASCII art library

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-aalib
Package version: 0.3
Package release: 2
Package architecture: all
Package type: deb
Installed size: 28 B
Download size: 5.90 KB
Official Mirror: archive.ubuntu.com
AAlib is a portable ASCII art graphics library. Internally, it works like a graphics display, but the output is rendered into ASCII text. This package makes AAlib accessible in Python 2.

Alternatives

    Download

    Source package: python-aalib

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-aalib deb package:
      # sudo apt-get install python-aalib

    Files

    • /usr/lib/python2.7/dist-packages/aalib.py
    • /usr/lib/python2.7/dist-packages/python_aalib-0.3.egg-info
    • /usr/share/doc/python-aalib/changelog.Debian.gz
    • /usr/share/doc/python-aalib/copyright
    • /usr/share/doc/python-aalib/examples/test.py

    Changelog

    2016-02-14 - Stefano Rivera <stefanor@debian.org> python-aalib (0.3-2) unstable; urgency=low * Canonicalize homepage. * Switch watch file to use pypi.debian.net * Verify upstream PGP signature. * Update VCS URLs for DPMT git migration. * Bump Standards-Version, no changes needed. * Port to pybuild. * Bump debhelper compat level to 9. * Bump copyright years.

    2013-05-26 - Stefano Rivera <stefanor@debian.org> python-aalib (0.3-1) unstable; urgency=low [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. [ Stefano Rivera ] * New upstream version. - Includes Python 3 support. * Bump Standards-Version to 3.9.4 - Bump debhelper Build-Dep to 8.1 for build-{arch,indep} support. * Bump debhelper compat level to 8. * Bump copyright years. * Bump machine-readable copyright format to 1.0. * Re-licence packaging to Expat. * Switch debian/watch URL to https.

    2011-04-17 - Stefano Rivera <stefanor@debian.org> python-aalib (0.2-3) unstable; urgency=low * Upload to unstable. * Update my e-mail address. * Update copyright format. * Drop Breaks: ${python:Breaks}, no longer used by dh_python2. * Bump Standards-Version to 3.9.2, no changes needed. * Remove trailing commas from *Depends.

    2010-11-20 - Stefano Rivera <stefano@rivera.za.net> python-aalib (0.2-2) experimental; urgency=low * Upload to experimental to build for Python 2.7 (Closes: #604045)

    2010-11-14 - Stefano Rivera <stefano@rivera.za.net> python-aalib (0.2-1) unstable; urgency=low [ Stefano Rivera ] * New Upstream Release * Bump Standards-Version to 3.9.1 (no changes needed). * Suggest python-imaging * Convert to dh_python2 * Revert X-Python-Version to >=2.5 * Wrap *Depends in debian/control. [ Jakub Wilk ] * Update my e-mail address in debian/copyright.

    2010-01-25 - Stefano Rivera <stefano@rivera.za.net> python-aalib (0.1.1-1) unstable; urgency=low * New upstream release. * Change XS-Python-Version to all * Install upstream changelog and example script.

    2010-01-16 - Stefano Rivera <stefano@rivera.za.net> python-aalib (0.1-2) unstable; urgency=low * copyright: Package maintainer was incorrectly credited as being upstream author.

    2010-01-11 - Stefano Rivera <stefano@rivera.za.net> python-aalib (0.1-1) unstable; urgency=low * Initial release (Closes: #564608)

    Advertisement
    Advertisement